

*{
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}
html,body{
	background: #F3F4F8;
	font-size: 16px;
  	user-select: none;
    font-family: "Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Arial,sans-serif";
}

.page {
  width: 100%;
  min-width: 1440px;
}

header {
  padding: 0 0 0 39px;
  height: 71px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #FFFFFF;
  min-width: 1440px;

}

.no-select {
  cursor: none;
  /* 使得鼠标指针不显示 */
  -webkit-user-select: none;
  /* Chrome, Safari, Opera */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Standard syntax */
}

.top-list {
  overflow: hidden;
  width: 100%;
}

.top-list>li {
  float: left;
  margin-right: 25px;
  line-height: 71px;
  color: #181818;
  font-weight: 500;
  font-size: 18px;
  box-sizing: border-box;
}
.go {
  text-decoration: none;
  color: #181818;
}

.zwws {
  width: 100%;
  height: 71px;

}
.top-list>li:nth-child(5) {
  color: #0157E5;
  font-weight: 600;
  line-height: 69px;
  border-bottom: 2px solid #0157E5;
}

.banner-warp{
 min-width: 1440px;
  height: 640px;
  position: relative;
}
.banner{
  position: absolute;
  top: 46px;
  width:1440px;
  height: 548px;
  left: 50%;
  transform: translateX(-50%);

}
.bannericon{
  width: 100%;
  height: 100%;
}
.product{
	width: 100%;
	height: 484px;
	background: #FFFFFF;
	overflow: hidden;
}
.pro-p1{
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	color: #181818;
	margin-top: 36px;
	margin-bottom: 11px;
}
.pro-p2{
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	color: #181818;
	margin-bottom: 31px;
}
.pro-list{
	width: 74.22%;
	overflow: hidden;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.pro-li{
	width: 21.445%;
	margin-right: 4.74%;
	margin-bottom: 25px;
	text-align: center;
}
.pro-li:nth-child(4){
	margin-right: 0;
}
.pro-li:nth-child(8){
	margin-right: 0;
}
.pro-icon{
	width: 163px;
	height: 98px;
}
.pro-tit{

	text-align: center;
	font-weight: 400;
	font-size: 16px;
	color: #181818;
	margin-top: 25px;
}

footer {
  width: 100%;
  /* height: 1000px; */
  overflow: hidden;
  background: #F3F4F8;
  height: 634px;
  position: relative;
}

.fot-top {
  position: absolute;
  top: 37px;
  width: 1335px;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 43px;
  overflow: hidden;
}

.fot-con-t {
  width: 25%;
  /* 	display: flex;
	justify-content: space-between; */
  overflow: hidden;
  float: left;
  display: flex;
  align-items: center;
}

.fot-con-t>img {
  width: 71px;
  height: 65px;
  display: block;
  float: left;
  margin-right: 8px;
}

.fot-con-t>p {
  font-weight: 400;
  font-size: 20px;
  color: #181818;
  line-height: 28px;
  overflow: hidden;
  float: left;
}

.zw {
  width: 100%;
  height: 1px;
  background: #979797;
  position: absolute;
  top: 151px;
}

.fot-b {
  position: absolute;
  top: 217px;
  width: 1335px;
  left: 50%;
  transform: translateX(-50%);
}

.fot-bl {
  width: 50%;
  float: left;
  overflow: hidden;
}

.ft-p {
  font-weight: 400;
  font-size: 20px;
  color: #181818;
  line-height: 28px;
  margin: 0px 0 25px 0;
}

.ft-p1 {
  font-weight: 400;
  font-size: 17px;
  color: #4B5B76;
  line-height: 24px;
}

.ft-p1>a {
  font-weight: 400;
  font-size: 17px;
  color: #4B5B76;
  line-height: 24px;
  outline: none;
  text-decoration: none;
}

.ft-p2 {
  font-weight: 400;
  font-size: 17px;
  color: #4B5B76;
  line-height: 20px;
}

.ft-p3 {
  font-weight: 400;
  font-size: 17px;
  color: #4B5B76;
  line-height: 24px;
  margin-top: 44px;
}

.ft-p3>a {
  color: #4B5B76;
  text-decoration: none;
}

.flot-br {
  width: 50%;
  float: left;
  overflow: hidden;
}

.ft-p4 {
  font-weight: 400;
  font-size: 20px;
  color: #181818;
  line-height: 28px;
}

.ft-p5 {
  font-weight: 400;
  font-size: 17px;
  color: #4B5B76;
  line-height: 24px;
  margin-top: 13px;
}

.ft-p6 {
  font-weight: 400;
  font-size: 17px;
  color: #4B5B76;
  line-height: 26px;
}

.ft-p6>a {
  font-weight: 400;
  font-size: 25px;
  color: #181818;
  line-height: 26px;
  text-decoration: none;
}

.ft-p7 {
  width: 253px;
  height: 50px;
  background: #0157E5;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-size: 19px;
  margin-top: 22px;
}

.ewm {
  width: 90px;
  height: 86px;
  margin: 19px 0 8px 0;
}
.top-listR{
	float: right;
	/* width: 300px; */
	height: 71px;
  margin-right: 39px;
/* 	overflow: hidden; */
}
.top-p1{
	line-height: 71px;
	color: #181818;
	font-weight: 500;
	font-size: 17px;
	float: right;
	width: 143px;
	text-align: center;
	cursor:pointer;
}
.top-p2{
	width: 142px;
	line-height: 71px;
	color: #fff;
	font-weight: 500;
	font-size: 17px;
	color: #FFFFFF;
	float: right;
	background: #0157E5;
	text-align: center;
	cursor:pointer;
}
.user-login{
	float: right;
	width: 300px;
	height: 71px;
	overflow: hidden;
	display: none;
}
.user{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
.username{
	line-height: 71px;
	font-size: 18px;
	color: #181818;
	float: right;
	margin-right: 30px;
	width: 200px;
	height: 71px;
	background: #0157E5;
	text-align: center;
	color: #fff;
}
.registerbox{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	display: none;
  overflow: hidden;
}
.register{
	width: 360px;
	/* height: 780px; */
	background: #FFFFFF;
  overflow: hidden;
	position: relative;
  margin: 40px auto;

}
.re-p{
	font-weight: 600;
	font-size: 14px;
	color: #181818;
	margin-left: 30px;
	margin-top: 20px;
}
.re-p1{
	font-weight: 400;
	font-size: 12px;
	color: #4B5B76;
	margin-left: 30px;
	margin-bottom: 12px;
}
.phone1{
	margin-left: 30px;
	margin-bottom: 14px;
	width: 280px;
	height: 38px;
	line-height: 38px;
	padding-left: 16px;
	background: #F7F7F7;
	border-radius: 9px;
	font-weight: 400;
	font-size: 12px;
	color: #181818;
	position: relative;
}
.phone1:focus{
	outline: none;
}
.phone1::placeholder{
  	font-weight: 400;
  	font-size: 12px;
  	color: #4B5B76;
  }

#rejnum{
  position: absolute;
  left: 0px;
  top: 0;
}
  #sendcode{
	  position: absolute;
	  right: 30px;
	  top: 0;
	  width: 108px;
	  height: 38px;
	  line-height: 38px;
	  font-weight: 400;
	  font-size: 12px;
	  color: #0157E5;
	  cursor: pointer;
    text-align: center;
  }
.loginbox{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	left: 0;
  overflow: hidden;
	display: none;
  z-index: 9999;
}
.login{
	width: 360px;

	background: #FFFFFF;
	margin: 100px auto;
	overflow: hidden;
	position: relative;
}
.close{
	width: 18px;
	height: 18px;
	position: absolute;
	right: 20px;
	top: 16px;
  cursor: pointer;
}
.login-top{
	margin-top: 20px;
	margin-left: 30px;
	overflow: hidden;
	font-weight: 400;
	font-size: 12px;
	color: #181818;
  margin-bottom: 0px;
}
.topckeck{
	float: left;
	margin-right: 40px;
	height: 24px;
  cursor: pointer;
}
.actives{
	font-weight: 600;
	font-size: 12px;
	color: #181818;
	position: relative;
}
.actives::after {
    content: '';
    position: absolute;
    left: 10%;
    right: 0;
    bottom: 0px; /* 位于文字下方 */
    height: 2px; /* 下划线的高度 */
    background: #317FFF; /* 下划线颜色 */
    width: 80%; /* 足够长 */
  }
  .phone{
	  width: 300px;
	  height: 38px;
	  background: #F7F7F7;
	  border-radius: 9px;
	  margin-top: 18px;
	  margin-left: 30px;
	  font-weight: 400;
	  font-size: 12px;
	  color: #181818;
	  padding-left: 24px;
	  box-sizing: border-box;
  }
 .phone:focus{
  	outline: none;
  }
  .phone::placeholder{
  	font-weight: 400;
  	font-size: 12px;
  	color: #4B5B76;
  }
  .psd{
		margin-top: 0;
	  margin-left: 0;
  }
  .phonepsd{

  }
  .di{
	  display: none;
	  position: relative;
	  width: 300px;
	  height: 38px;
	  margin: 20px 30px;
	  margin-bottom: 30px;

  }
  #code{
    position: absolute;
    left: 0;
    top: 0;
  }
  .dii{
	 width: 300px;
	 height: 38px;
	 margin: 20px 30px;
	  margin-bottom: 30px;
  }
  .phonebtns{
	  width: 80px;
	   height: 38px;
	  font-weight: 400;
	  font-size: 12px;
	  color: #0157E5;
	  line-height: 38px;
	  position: absolute;
	  right: 0px;
	  top: 0px;
	  z-index: 2;
	  cursor:pointer;
  }
  .loginfoot{
	 width: 371px;
	 margin-left: 30px;
	 overflow: hidden;
  }
  .tips{
	  font-weight: 400;
	  font-size: 12px;
	  color: #FF2A2A;
	  height: 16px;
	  display: none;
    margin-bottom: 10px;
  }
  .re-tips{
	  font-weight: 400;
	  font-size: 12px;
	  color: #FF2A2A;
	  height: 12px;
	  display: none;
	  margin-bottom: 10px;
  }
  .lf-top{
	  width: 371px;
	  overflow: hidden;
  }
  .cheng{
	  width: 16px;
	  height: 16px;
	  float: left;
	  border-radius: 50%;
	  margin-top: 0px;
	  margin-right: 6px;
  }
  .aggree{
	  font-weight: 400;
	  font-size: 12px;
	  color: #7C7C7C;
	  float: left;
  }
  .aggree>a{
	  font-size: 12px;
	  color: #000000;
	  font-weight: 600;
	  text-decoration: none;
  }
  .gores{
	  font-weight: 400;
	  font-size: 12px;
	  color: #0157E5;
	  line-height: 22px;
	  text-decoration: blue;
	  margin-top: 10px;
    cursor: pointer;
  }
  .loginbtn{
	  width: 300px;
	  height: 38px;
	  background: #0157E5;
	  border-radius: 9px;
	  text-align: center;
	  line-height: 38px;
	  font-weight: 500;
	  font-size: 12px;
	  color: #FFFFFF;
	  margin-top: 10px;
	  cursor:pointer;
    margin-bottom: 20px;
  }


